*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	
}
body {
	font-family: 'Open Sans', sans-serif;
}

nav li, nav div{
	display: inline;
	margin-right: 10px;
	position: sticky;
	background-color: white;
	height: 2rem;
}

.nav-logo{
	padding-top: 10px;
	padding-left: 120px;
}
 nav div{
 	font-weight: bold;
 	padding-top: -5px;
 	float: right;
 	padding-right: 120px;
 	
 }

 .tuitt-button{
 	background-color: #c2195b;
 	border-radius: 25px;
	padding: 0.5rem;
	color: white;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	border-color: whitesmoke;

}



#bg-image{
	
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	/*min-height: 50vh;*/
	background-repeat: no-repeat;
	background-size: cover;
	/*width: 98%;*/
	background-position: center center;
	margin-bottom: 80px;
	border: 300px;
}


#bg-image .container{
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	min-height: 50vh;
	text-align: right;
	padding-right: 2rem;
}

section .title, section	.subtitle, section .apply-button{
	
	margin-left: 70%;
	margin-right: 3rem;
}
section .title{
	padding-bottom: 1rem;
	font-size: 35px;
	font-family: "Times New Roman";
}

section .subtitle{
	font-weight: lighter;
	font-size: 20px;
	padding-bottom: 1rem;
	font-family: "Times New Roman";
}

.apply-button{
	background-color: #cf0053;
	width: 140px;
	color: white;
	border: 0;
	padding: 0.45rem ;
	border-radius: 15px;
}

.book-button{
	background-color: #336589;
	width: 90px;
	height: 26px;
	color: white;
	border: 0;
	border-radius: 15px;
}
.pre-footer {
	text-align: center;
	background-color: #e9f5f8;
	min-height: 350px;
	width: 90%;
	margin: 50px;
}

.prefooter-description{
	padding-right: 10rem;
	padding-left: 10rem;
	padding-bottom: 1rem;
}

.title-2{
	text-align: center;
	padding-top: 40px;
	text-align: center;
	padding-bottom: 40px;
}
.intro-description{
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
	text-align: center;
}

footer{
	font-size: 12px;
	text-align: center;
}

/*nav li{
	display: inline;
	list-style-type: none;
	position: sticky;
	height: 50px;
	width: 100vw;
	background-color: white;
	margin-bottom: 10px;
}

#logo{
	text-align: left;
}

.nav{
	text-align: right;
}

.right-nav{
	padding-top: 30px;
	padding-right: 150px;
	float: right;
	list-style: none;
}
.tuitt-button{
	background-color: #c2195b;
	color: white;
	width: 90px;
	border-radius: 15px;

}

#bg-image{
	min-height: 50vh;
	
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);

	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 50%;
	background-position: center center;
	margin-bottom: 80px;
}
.title{
	font-size: 40px;
}
.subtitle{
	font-size: 20px;
	padding-right: 20px;
	
}
.front-bg{
	background-color: rgba(0, 0, 0, 0.4);
	min-height: 50vh;
	text-align: right;
	color: white;
}
.apply-button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 5px;
}

.book-button{
	background-color: #336589;
	width: 90px;
	height: 26px;
	color: white;
	border: 0;
	border-radius: 15px;
}
.pre-footer {
	text-align: center;
	background-color: #e9f5f8;
	min-height: 200px;
	width: 90%;
	margin: 50px;
}

.title-2{
	text-align: center;
	padding-top: 40px;
	text-align: center;
	padding-bottom: 40px;
}
.intro-description{
	padding-top: 100px;
	padding-left: 400px;
	padding-right: 400px;
	padding-bottom: 50px;
	text-align: center;
}

footer{
	font-size: 12px;
	text-align: center;
}*/